Search documentation of polar_express

# PolarExpress.Schemas.OrganizationFeatureSettings (polar_express v0.1.5)

Copy Markdown View Source

OrganizationFeatureSettings

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationFeatureSettings{
      checkout_localization_enabled: boolean() | nil,
      issue_funding_enabled: boolean() | nil,
      member_model_enabled: boolean() | nil,
      presentment_currencies_enabled: boolean() | nil,
      revops_enabled: boolean() | nil,
      seat_based_pricing_enabled: boolean() | nil,
      tinybird_compare: boolean() | nil,
      tinybird_read: boolean() | nil,
      wallets_enabled: boolean() | nil
    }

- `checkout_localization_enabled` - If this organization has checkout localization enabled
- `issue_funding_enabled` - If this organization has issue funding enabled
- `member_model_enabled` - If this organization has the Member model enabled
- `presentment_currencies_enabled` - If this organization has multiple presentment currencies enabled
- `revops_enabled` - If this organization has RevOps enabled
- `seat_based_pricing_enabled` - If this organization has seat-based pricing enabled
- `tinybird_compare` - If this organization compares Tinybird results with database
- `tinybird_read` - If this organization reads from Tinybird
- `wallets_enabled` - If this organization has Wallets enabled

## Functions

# schema_name()